## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <baseWsd>

`<baseWsd>` | (base writing system declaration) identifies a writing system declaration whose mappings among characters, forms, entity names, and bit patterns are to be incorporated (possibly with modifications) in this writing system declaration.
Attributes | Global attributes and those inherited from baseStandard

Example

Note | Reference in a WSD to a base WSD makes available the set of mappings among characters, forms, entity names, and bit patterns declared in the base WSD; the language and writing system (direction) information given in the base WSD is ignored.
Module | Declared in file teiwsd2; Auxiliary tag set for Writing System Declarations
Class | baseStandard
Data Description | Empty.
May occur within |

Declaration

    <!ELEMENT baseWsd %om.RO;  EMPTY>
    <!ATTLIST baseWsd
          %a.global;
          %a.baseStandard;>

See further | 25.4.1 Base Components of the WSD

Up: 35 Elements